<?php
/**
 * @var $submitted_request
 */

if ( $submitted_request->post_status == 'publish' )
	$message_content = __( 'Your request has been published.', 'wpjobster' );

else
	$message_content = __( 'Your request will be reviewed by our team, which may take a few hours. Once reviewed, you will be noticed regarding the status of your request.', 'wpjobster' );

wpj_display_message( array(
	'message_class'   => 'success icon',
	'icon_class'      => 'check',
	'is_hidden'       => false,
	'with_close_icon' => true,
	'message_header'  => __( 'Thank you for submitting your request.', 'wpjobster' ),
	'message_content' => $message_content,
) );